<div class="container">

  <div class="col-md-6 col-sm-12 col-md-offset-3">
    <%= bootstrap_devise_error_messages! %>
    <h2 class="form-title text-center">S'inscrire (Recruteur)</h2>
    <%= form_for(resource, as: resource_name, url: registration_path(resource_name), html: { role: 'form' }) do |f| %>
        <div class="form-group required">
          <%= f.email_field :email, autofocus: true, class: 'form-control', placeholder: 'Adresse e-mail' %>
        </div>
        <div class="form-group required form-double-field">
          <%= f.text_field :first_name, class: 'form-control', placeholder: 'Prénom' %>
          <%= f.text_field :last_name, class: 'form-control', placeholder: 'Nom' %>
        </div>
        <div class="form-group required">
          <%= f.text_field :phone_number, class: 'form-control', placeholder: 'Numéro de téléphone' %>
        </div>
        <div class="form-group required">
          <%= f.select :circonscription, options_for_select(
              [
                  ["Circonscription", "Circonscription"],
                  ["CASPE 1 2 3 4", "CASPE 1 2 3 4"],
                  ["CASPE 5 13", "CASPE 5 13"],
                  ["CASPE 6 14", "CASPE 6 14"],
                  ["CASPE 7 15", "CASPE 7 15"],
                  ["CASPE 8 9 10", "CASPE 8 9 10"],
                  ["CASPE 11 12", "CASPE 11 12"],
                  ["CAS 16 17", "CAS 16 17"],
                  ["CASPE 18", "CASPE 18"],
                  ["CASPE 19", "CASPE 19"],
                  ["CASPE 20", "CASPE 20"],
              ]
          ), {include_blank: false}, {class: 'form-control'} %>
        </div>
        <div class="form-group required">
          <%= f.password_field :password, class: 'form-control', placeholder: 'Créer un mot de passe'%>
        </div>
        <div class="form-group requireds">
          <%= f.password_field :password_confirmation, class: 'form-control', placeholder: 'Confirmer le mot de passe' %>
        </div>
        <%= f.submit t('.sign_up', default: 'Sign up'), class: 'btn btn-registration-form' %>
    <% end %>
    <%= render 'devise/shared/links' %>
  </div>

</div>
